<?php
/**
 * Activates ACF lite mode and adds custom fields.
 */
if ( ! function_exists( 'themewich_custom_fields_light' ) ) :
	function themewich_custom_fields_light() {
		define( 'ACF_LITE', true ); // Enable ACF Lite Mode

		// if woocommerce is enabled
		if ( class_exists( 'WooCommerce' ) ) {
			include( get_template_directory() . '/functions/custom-fields-woocommerce.php' ); // Custom Fields
		} else {
			include( get_template_directory() . '/functions/custom-fields.php' ); // Custom Fields
		}
	}

	themewich_custom_fields_light(); // run function
endif;